/*
  Running Squiz Matrix
  Developed by Squiz - http://www.squiz.net
  Squiz, Squiz Matrix, MySource, MySource Matrix and Squiz.net are registered Trademarks of Squiz Pty Ltd
  Page generated: 02 March 2020 10:14:39
*/


/*
//light green b0cc45
// dark blue 006591
// light blue 8ebdc3
// mid grey 9a9fa6
// light grey cccfd2
*/

html { 
  overflow-y: scroll; 
  background-color: #6d7177;
}

body{
  margin: 0 !important;
  padding: 0 !important;
  font-family: 'Open Sans', sans-serif;
  color: #111;
}

a {
    outline: none !important;
}

h1,h2,h3,h4,h5,h6 {
  font-family: 'Source Sans Pro', sans-serif;
  color: #363f48;
  font-weight: 500;
}

blockquote {
    padding: 10px 20px;
    margin: 0 0 20px;
    font-size: 15.4px;
    border-left: 5px solid #eee;
}
.table th {
    background-color: #383e4a;
    color: #fff;
}
.table.orange th {
    background-color: #b0cc45;
    color: #fff;
}
.row {
    margin-right: 0; 
    margin-left: 0; 
}
.bar {
color: #9da2a9;
padding: 0 3px;
}

.lead {
font-size: 1.2em;
font-weight: 300;
color: #555;
}


.modal{
z-index: 9999;
}
  
.modal-open[style] {
      padding-right: 0px !important;
}

#header>.container,
#main>.container,
#footer>.container {
padding: 0;

}
input,button {
  outline: 0 !important;
}

.embed-responsive {
background: url(//www.aci.health.nsw.gov.au/__data/assets/image/0004/339178/loading-video.png?v=0.2.1) center center no-repeat;
}
.img-responsive{
width: 100%;
}

a abbr[data-original-title], a abbr[title]{
  border-bottom: none !important;
}
.panel-default>.panel-heading {
    color: #333;
    font-weight: 600;
    background-color: #E1E2E4;
    border-color:#E1E2E4;
    border-radius: 0px;
}
.panel-default {
    border-color: #E1E2E4;
}
.panel {
    margin-bottom: 20px;
    background-color: #fff;
    border: 1px solid #E1E2E4;
    border-radius: 0px;
    -webkit-box-shadow: 0 1px 1px rgba(0,0,0,.05);
    box-shadow: 0 1px 1px rgba(0,0,0,.05);
}
/* -------------- Quick Links --------------------- */
#quick-links {
padding: 15px 15px 0 0;
background-color: #353f4a;
color: #fff;
text-transform: uppercase;
text-align: center;
margin-bottom: 15px;
 max-width: 400px;
}

#quick-links div {
padding-right: 0;
}
#quick-links a{
display: block;
margin-bottom: 15px;
}

#quick-links a img {
width: 100%;
height: auto;
border: none;
}


#quick-links a img:hover  {
opacity: 0.8;
}


#quick-links h2{
    margin-top: 19px;
    font-size: 2.2em;
    color: #f1f1f1;
    font-weight: 600;
}

/* --------------------- Header --------------------- */
#header {
background-color: #fff;
}
#header h1 a abbr{
  cursor: pointer;
  border-bottom: none;
}
#header .logo-link{
display: inline-block;
padding: 0;
color: #b0cc45;
font-size: 2em;
letter-spacing: -6px;
}

#header .logo-link:hover,
#header .logo-link:focus{
text-decoration: none;
color: #F3BD65 !important;
  opacity: .5;

}

#header .logo-link img{
    max-width: 330px;
}

#header-logo{
    padding: 0;
    margin: 0;
    position: absolute;
    bottom: 5px;
    left: -5px;
    z-index: 1009;
}
#header-logo h1 {
padding: 0;
margin: 0;
line-height: 1em;
font-family: 'Open Sans', sans-serif;
font-weight: 600;
}
#header-navigation{
    position: relative;
    height: 150px;
    padding: 25px 0 0 0;
}

/* --------------------- main --------------------- */
#main {
    border-top: 5px solid #9a9fa6;
    background-color: #cccfd2;

}
#main>.container {
background-color: #cccfd2;
min-height: 400px;
}
#main-breadcrumb {
padding-left: 0;
padding-right: 0;
margin-bottom: 0;
}
#main-navigation{
  position: absolute;
  bottom: 0;
  right: 0;
  z-index: 1008;
    width: 100%;
}
.main-content-group {
padding:15px;
background-color: #fff;
font-size: 1.1em;
}



.main-content h2 {
    color: #222;
    font-size: 1.95em;

}

.main-content h3 {
    color: #333;
    font-size: 1.45em;
text-transform: uppercase;
}

.main-content h4 {
    color: #444;
    font-size: 1.25em;
    font-weight: 600;
   
}



.main-content p {
    margin: 0 0 15px;
}
#main-content a, #main-content a:visited {
color: #047eaf;
border-bottom: 1px dotted #047eaf;
text-decoration: none;
font-weight: 600;
/*word-break: break-word;*/
}

#main-content p a, #main-content p a:visited,#main-content li a, #main-content li a:visited {
word-break: break-word;
}
#main-content p{
    margin: 0 0 16px;
}
#main-content a:hover, #main-content a:focus, #main-content a:active {
color: #b0cc45;
border-bottom: 1px solid #b0cc45;
text-decoration: none;
}
#main-content li{
padding-bottom: 7px;
}
#main-content li ul, #main-content li ol{
   padding-top: 7px; 
}

#main-content ul li {
    list-style-type: square;
}

/* General Content Styles */
#main-content span.page-title-inner {
    display: inline-block;
    background-color: #006892;
    color: #fff;
    padding: 15px 25px 15px 17px;
    border-left: 17px solid #a0cc3a;
}



/* --------------------- main nav dropdown --------------------- */

.nav-links{

}

.nav-links  a {
margin: 0 0 5px 0;
/*height: 90px;*/   

display: block;
padding: 10px ;
background-color: #9a9fa6;
border-left: 5px solid transparent;
color: #fff;
/*line-height: 2.5em;*/
}

.nav-links div{
  padding: 0;
}
.nav-links  a .link-top{
display: block;
margin: 0;
/*margin: 0 0 5px 0;*/
font-weight: 600;
    font-size: 1em;
}

.nav-links  a .link-bottom{
display: block;
font-size: .8em;
color: #C7C7C7;
  
}

.nav-links a:hover, .nav-links a:focus{
border-left: 5px solid #b0cc45;
background-color: #006591;
color: #fff;
text-decoration: none;
}
.nav-links  a:hover .link-bottom, .nav-links  a:focus .link-bottom {

color: #fff;
  
}

.nav-home .glyphicon {
    padding: 0 1px 0 0;
}

/* --------------------- search--------------------- */
#header-search{
  position: absolute;
  top: 0;
  right: 0;
  z-index: 1009;
  width: 100%;
}
.btn-search {
background-color: #9a9fa6;
color: #fff;
-webkit-border-radius: 0;
-moz-border-radius: 0;
border-radius: 0;
padding: 8px 15px 9px 15px;
border: none;
}
.btn-search:hover, .btn-search:focus {
background-color: #909090;
color: #fff;
}
.btn-search.active{
color: #e1e2e4;
background-color: #81868c;
}
#queries_keyword_query:focus {
    border-color: transparent; 
   outline: 0;
   -webkit-box-shadow: none;
   box-shadow:  none;
}

#search-btn-submit .fa-search{
    font-size: 1.15em;
    vertical-align: -2%;
    padding-left: 3px;
}



#search-input {

}

#search-input input, #search-input button {
  outline: none;
  border:none;
}

#search-input input {
    height: 41px;

}
#search-btn-submit {



}
#search-btn {
width: 46px;
margin-left:3px;
}
#share-btn {
width: 100px;
margin-left:3px;
}
#access-btn {
width: 140px;
margin-left:3px;
}

.header-input-panel {
    color: #fff;
    display: none;
    background-color: #81868c;
    padding: 15px;
    padding: 16px 15px;
    width: 55.45%;
    height: 74px;
    position: absolute;
    top: 36px;
    right: 0;
}


#search-btn-group{
    right: 0;
    position: absolute;
}

span.search-desc {
display: block;
margin-top: 5px;
color: #999;
font-size: .9em;
}



/* -------------------- Sharing and Accessibility Options ---------------------------- */
#share-options, #access-options {
display:none;
background-color: #81868c;
padding: 20px 0;
text-align: center !important;
}
#share-options input, #access-options input,
#share-options button , #access-options button{
  outline: none;
  border:none;
}

#share-options input, #access-options input {
 height: 44px;
}

#menu-btn {
}

/* ------------------------ breadcrumb ---------------------- */
.breadcrumb {
    background-color: transparent;
    margin-bottom: 0;
    -webkit-border-radius: 0px;
    -moz-border-radius: 0px;
    border-radius: 0px;
    color: rgb(0, 103, 146);
    padding: 8px 0;
    font-size: .9em;
}


.breadcrumb a, .breadcrumb>.active {
    color: #006792;
}
.breadcrumb>.active {
    font-weight: bold;
}
.breadcrumb>li+li:before {
    padding: 0 5px;
    color: rgb(153, 160, 162);
    content: "/\00a0";
    font-weight: normal;
}

.breadcrumb a:hover, .breadcrumb a:focus{
color:#6d7177;
text-decoration underline;
}



/*---------------------- panel-newsletters ------------------

<div class="panel panel-default panel-newsletters">
  <div class="panel-heading">ICCMU Newsletters</div>
  <div class="panel-body">
    <p>One</p><p>
</p><p>Two</p><p>
</p><p>Three</p><p>
  </p></div>
</div>


*/

.panel-newsletters {
    border: 5px solid #81868C;
    -webkit-border-radius: 0;
    -moz-border-radius: 0;
    border-radius:0;
}

.panel-newsletters .panel-heading {
background-color: #81868C;
color: #fff;
border: none;
    -webkit-border-radius: 0;
    -moz-border-radius: 0;
    border-radius:0;
font-weight: 600;
}
.panel-newsletters .panel-body{
padding-bottom: 5px;
}
.panel-newsletters a{
color: #363f48;
text-decoration: underline;
}
.panel-newsletters a:hover, .panel-newsletters:focus{
color: #b0cc45;
text-decoration: none;
}

/* ------------------------ Side Menu ---------------------- */

#main-side {
padding-right: 0;

}

#section-menu .list-group-item {
padding: 0;
}
#section-menu .list-group-item a {
display: block;
border-left: 5px solid transparent;
padding: 10px 15px;
}
#section-menu .list-group-item a.active {
border-left-color: #999;
}
#section-menu .section-total:hover {
  cursor: pointer;
      background-color: rgb(163, 167, 172);
}

.section-menu {
background-color: #8ebdc3;
color: #fff;
padding: 5px 0;
margin-bottom: 15px;
}
.section-menu ul {
list-style-type: none;
margin: 0;
padding: 0;
}
.section-menu ul li {
margin: 0;
padding: 0;
}


.section-menu ul li.list-parent {
    margin:  0;
    padding: 5px 0;
    border-top: 1px dotted rgba(255,255,255,.3);
}
.section-menu ul li.list-parent:first-child {
    border-top: none;
}




.section-menu a {
color: #fff;
display: block;
border-left: 5px solid transparent;
padding: 5px 12px;

}
.section-menu h3 {
margin-top: 0;
}

.section-menu .list-parent.open{
/*border-bottom: 1px dotted #ACACAC;
border-top: 1px dotted #ACACAC;*/
}

.section-menu .list-parent.open>a{
font-weight: bold
}

.section-menu .list-child a{
padding-left: 25px;
color: #f1f1f1;
}

.section-menu .active>a {
 font-weight: bold;
 border-left-color: #a4cacf;
 background-color: #a4cacf;
 color: #fff;
}

.section-total {
-webkit-border-radius: 0;
-moz-border-radius:0;
border-radius: 0;
margin: 8px 5px 5px 5px;
background-color: #81868c;
}


/* -------------------- Body Content ----------------------------*/

#main-content{
   padding: 0;
margin-bottom: 15px;
    font-size: 1.15em;
}
#inner-content{
   padding: 15px;
}

#main-content h1 {
  
    color: #006892;
    position: relative;
    margin-top: 5px;

}
#main-content h2, #main-content h3 {
    font-family: 'Open Sans', sans-serif;
}



#main-content h2 {

    color: #006892;
    font-weight: 600;
    font-size: 1.6em;
    margin-top: 35px;


}

/*#main-content h2:first-of-type {
    margin-top: 25px !important;
}*/

#main-content .header-panel {
    background-color: #81868C;
    color: #fff;
    position: relative;
    margin: -15px -15px 20px -15px;
    padding: 15px;
}

#main-content .header-panel h1 {
    background-color: transparent;
    color: #fff;
    margin: 0 0 10px 0;
    padding: 0;
}
#main-content .alert{
     border: none;
}
#main-content .alert-info {
    color: #000;
    background-color: rgba(76,185,191,0.25);
   
    -webkit-border-radius: 0px;
    -moz-border-radius: 0px;
    border-radius: 0px;
}

#main-content .alert-info h3 {
    color: #409ba0;
    font-weight: 600;
    font-size: 1.4em;
}


/* ==================================== Registration Form ==============================================*/
.registration-form .reg-note {
margin-bottom: 20px;
}
.registration-form .row{
margin-bottom: 15px;
}
.registration-form .required {
color: #cc0000;
}
.registration-form .reg-title,
.registration-form .reg-phone-main,
.registration-form .reg-phone-alt {
width: 35%;
}
.registration-form .alt_email{
display: none;
}

.registration-form .error-info, .registration-form .error-msg{
display: block;
color: #cc0000;
}
.registration-form .error-msg{
margin-bottom: 20px;
}
.registration-form .error-info{
font-size: .85em;
}
.registration-form label{
padding: 4px 8px;
margin-top: 4px;
}

.registration-form .field-note{
font-size: .85em;
color:#767676;
display:block;
margin-top: 5px;
}


.reg-form-highlight{
display: block;
background-color:#EAEFF1;
-webkit-border-radius: 4px;
-moz-border-radius: 4px;
border-radius: 4px;
}

legend {
    font-size: 14px;
    font-weight: 700;
    border-bottom: none;
    margin-left: 9px;
  }

#main-content .registration-form ul {
    padding: 0;
  }  

#main-content .registration-form li {
    padding: 0;
  }  

#main-content .registration-form li {
    list-style-type: none;
    margin-left: 5px;
  }

#main-content .registration-form .icheckbox_flat {
    float: left;
    margin-right: 12px;
  }

#main-content .registration-form ul li label {
    display: inline-block;
    width: 100%;
    float: left;
    margin: -25px 0 10px 36px;
  }  

/* ---------iCheck plugin Minimal skin, grey---------- */
  
  
  .icheckbox_flat,
  .iradio_flat {
      display: inline-block;
      *display: inline;
      vertical-align: middle;
      margin: 0 8px 0 0;
      padding: 0;
      width: 20px;
      height: 20px;
      background: url(//www.aci.health.nsw.gov.au/__data/assets/image/0008/362465/flat.png?v=0.1.0) no-repeat;
      border: none;
      cursor: pointer;
  
  }
  
  .icheckbox_flat {
      background-position: 0 0;
  }
      .icheckbox_flat.checked {
          background-position: -22px 0;
      }
      .icheckbox_flat.disabled {
          background-position: -44px 0;
          cursor: default;
      }
      .icheckbox_flat.checked.disabled {
          background-position: -66px 0;
      }
  
  .iradio_flat {
      background-position: -88px 0;
  }
      .iradio_flat.checked {
          background-position: -110px 0;
      }
      .iradio_flat.disabled {
          background-position: -132px 0;
          cursor: default;
      }
      .iradio_flat.checked.disabled {
          background-position: -154px 0;
      }

.icheck-focus {
outline: 2px solid #333;
}



/* --------------------- footer--------------------- */
#footer {
background-color: #6d7177;
color: #fff;

}
#footer a {
color: #fff;
border-bottom: 1px dotted #fff;
text-decoration: none;
}

#footer a:hover, #footer a:focus {
border-bottom: 1px solid #b0cc45;
text-decoration: none;
color: #b0cc45;
}

#footer .text-muted {
color: #e2e2e2;
}

#feedback-button, #feedback-button:visited {
    color: #fff;
    background-color: #9da2a9;
    border: 0;
    padding: 8px 20px;
}
#feedback-button:hover, #feedback-button:focus{
   background-color: #e1e2e4;
   color:#666;
   text-decoration: underline;
}
#feedback-button:active{
    color: #fff;
    background-color: #9da2a9;
   text-decoration: none;
}
  .footer-links ul {
    margin-top:10px;
  }
  .footer-links ul li {
    padding-left: 0;
  }
  .footer-links ul li a, .footer-links ul li small {
    padding-left: 8px;
  }
  .footer-links ul li:before {
    content: "|";
    color: #999;
  }
  .footer-links ul li:first-child:before {
    content: "";
  }
  
  .footer-links ul li:first-child {
    padding-left: 5px;
  }
  .footer-links ul li:first-child a {
    padding-left: 0;
  }

  #footer .img-link, #footer .img-link:hover, #footer .img-link:focus, #footer .img-link:active {
    border: none;
  }

  #logo-aci {
    padding-left: 20px;
    width:auto;
    height:60px; 
  }

  #logo-gov {
    width:auto; 
    height:60px; 
    padding-right: 28px;
     padding-top: 5px;
    border-right: 1px solid #9da2a9;
  }
.gov-logos{
padding-top: 33px;
}
.footer-container, .gov-logos{
    padding-right: 0;

}

.footer-container, .footer-links{
    padding-left: 0;

}


/*--------------------  Feedback ----------------------*/
  

  
  .modal, .modal-body, .modal-header, .modal-content {
  -webkit-border-radius: 0px;
  -moz-border-radius: 0px;
  border-radius: 0px;
  color:#222;
  
  }
  
   .modal-header {
  text-transform: uppercase;
  background-color: #b0cc45;

  }
  
  
  .close {
      position: absolute; right: 20px; top: 20px; z-index: 9999;
      color: #fff;
      text-shadow: none;
      filter: alpha(opacity=75);
      opacity: .75;
  }
  .close:focus, .close:hover {
      color: #fff;
      text-decoration: none;
      cursor: pointer;
      filter: alpha(opacity=100);
      opacity: 1;
  }
  
  .form-wrapper {
  width: 80%;
  margin: auto;
  
  
  }
  
  .modal  iframe {
  background-color: #fff;
  }

.modal-title{
  color: #fff;
}






/* ===================== Back to top link  ==================================== */
#top-link {
display: inline-block;
width: 60px;
height: 59px;
position: fixed;
z-index: 9999;
bottom: 20px;
right: 20px;
-webkit-border-radius: 6px;
-moz-border-radius: 6px;
border-radius: 6px;

background: center center no-repeat transparent;
background-image: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAADwAAAA7CAYAAAAn+enKAAAAGXRFWHRTb2Z0d2FyZQBBZG9iZSBJbWFnZVJlYWR5ccllPAAAAyJpVFh0WE1MOmNvbS5hZG9iZS54bXAAAAAAADw/eHBhY2tldCBiZWdpbj0i77u/IiBpZD0iVzVNME1wQ2VoaUh6cmVTek5UY3prYzlkIj8+IDx4OnhtcG1ldGEgeG1sbnM6eD0iYWRvYmU6bnM6bWV0YS8iIHg6eG1wdGs9IkFkb2JlIFhNUCBDb3JlIDUuMC1jMDYxIDY0LjE0MDk0OSwgMjAxMC8xMi8wNy0xMDo1NzowMSAgICAgICAgIj4gPHJkZjpSREYgeG1sbnM6cmRmPSJodHRwOi8vd3d3LnczLm9yZy8xOTk5LzAyLzIyLXJkZi1zeW50YXgtbnMjIj4gPHJkZjpEZXNjcmlwdGlvbiByZGY6YWJvdXQ9IiIgeG1sbnM6eG1wPSJodHRwOi8vbnMuYWRvYmUuY29tL3hhcC8xLjAvIiB4bWxuczp4bXBNTT0iaHR0cDovL25zLmFkb2JlLmNvbS94YXAvMS4wL21tLyIgeG1sbnM6c3RSZWY9Imh0dHA6Ly9ucy5hZG9iZS5jb20veGFwLzEuMC9zVHlwZS9SZXNvdXJjZVJlZiMiIHhtcDpDcmVhdG9yVG9vbD0iQWRvYmUgUGhvdG9zaG9wIENTNS4xIFdpbmRvd3MiIHhtcE1NOkluc3RhbmNlSUQ9InhtcC5paWQ6QjZEODk2MDdEQUZCMTFFMzg2N0E4REY0NDBGN0U5RTciIHhtcE1NOkRvY3VtZW50SUQ9InhtcC5kaWQ6QjZEODk2MDhEQUZCMTFFMzg2N0E4REY0NDBGN0U5RTciPiA8eG1wTU06RGVyaXZlZEZyb20gc3RSZWY6aW5zdGFuY2VJRD0ieG1wLmlpZDpCNkQ4OTYwNURBRkIxMUUzODY3QThERjQ0MEY3RTlFNyIgc3RSZWY6ZG9jdW1lbnRJRD0ieG1wLmRpZDpCNkQ4OTYwNkRBRkIxMUUzODY3QThERjQ0MEY3RTlFNyIvPiA8L3JkZjpEZXNjcmlwdGlvbj4gPC9yZGY6UkRGPiA8L3g6eG1wbWV0YT4gPD94cGFja2V0IGVuZD0iciI/Pqw5ihAAAAUbSURBVHja7NnpUxtlHAfw7G5O7VR6+MJiIEDucENfaK3T8RySIPUgvPJNmSmOhQT/A/8DbSGkvlCr2IodG3xh61H6Ahg7ozMl9w0tkIQEKEpbp1iaZP09wVREaLNHOgPZZyYzmU32yfPZ73PtBiMIopNXRIUPr/JiA2eKCYzziqxwYA7MgTkwB+bAHJgDc+AdBc5ASafTqaIAA/S+UqEqefHwESl6v6PBCCiVlu0eGvr67YuXvn/3lZdeq4Bj93YkGGHLpOW77Rfs7fUN9WW7dj0p+eb8UMerL78uh89WH1c7CBzHjzwObHm57CnAmpoPNlXkjkuekAgNRoPC6XAlJicjixiO8TEetr3BCCsrr0DY9qbmRtnGzyUSidBoNALanQT0ArSHv23BCFshA6zdbmpsapBt9T2JRAxog8Ll9CQjkXBB0QUDI2ylrLLEbh82NTTWP/K5mRjQrZC0y+VJhiOhBQyD7o1h2wOcxVZUldiHh031DXV5PyQUiyHpVqPS7fLNFwrNOhhhqyqr9gwDtq6+tozq+WKxKJu0x+1dCIdD82yjWQWvYeV7ULK1dTVldOsRITQk7fH45kPhIKto1sAIK6+SZ5Otra2RMq1PJBIJWltblV6Pfz4UYg/NCjiLlSsA+52pprZaylaPEYmEAjSmfd7AQjAUYAXNGLy2N1buhW7cUV2jk7I9ASI0jGml3xtkBc0IjLAqpQphTdXVumcLtXYKUdKADviDi4GgP8kETRu8hlXvhXW2Q6fTFgy7ER0MhBYDAfponC5WrdbsgwmqQ6vTlFI9/+OPTo4eO9Z5/u7dlRUq56EbjsHBL9956812LdxS3yNJsvAJozsbjVq7fxiS1WjVlLEDVtt47weWEYdjIhaNRpdbWvQKPpS8kxYKBGgbGg5O3vT5vZSTpgRGWK1Gtx8lq9aoDlDFWvsHxs3mnssZMoPB7wpdLufczPTMkl7fQgNtVEZCWXSCCjpvMGDTzU0HD1ywf2tSKBXPUMX2neofM1vMIyRgCYLAUQNRQ11uV2L6xjSg9XK+gC/Itz6BUMCHJUsVj83ddjgdKGk8HzSVMUxqNNp9sG18mir21Mm+UUuv5QE2dxw1EC646Oy5s97Ozk77yspflMY03GWJIITcxSdZTRhdQeiCiVh0bhl1QZzAiXyThTF7BSaY/2DXo1HSbo87cX3qxpLeYFAI8kzaZv3kao+l+2eSRwIDx9gGoxcxMXEtFo8lbkEXVBKPQNtsp8ctveYRmFE3xW5EewA9NXV9yWDQywVQHj4fnP6l29z9E0mmH1o3o0nrAdpxLR6bnbuFkoYf2xQ9MGAbgwlqBIZ+Xg36F+1JTkambkLSW6JRst09J34keRmcCpbWsoStFcLhnIhHZ+PLeoP+f2irdWDMAhNUvtiNF9TrRejJRehFCjQjr//Omc+++O1E9/s/pDMpjCqW9k7rHzQ/i56JZcc0wV9D9/dZRy0Wy5VMJk2rQbmkvT5vMhIGNIzpHPrzT8/82vVe16X7qVUenboZbS1zDXO6HPFZQLe90aaw2WxXYem5DGMWp9ug9XX7sujIYtvRo6qvBs85jncdv8gEm60bTv6QyR4Xbe/QPycvHDpcCmvqwp07t1NMGrRJ3annnztUGggElv5Y/n2Vad2Mwes2JinoLQRWgCdvaNOTXXdYqJu1x6Fw4Qr3aHWLlYBO4f4u5cAcmANzYA7MgTkwB+bAHJgD5323hBcb+M9iAv8twADtDlmcciJtxgAAAABJRU5ErkJggg==);
}
#top-link:hover, #top-link:focus {
background-color: #999;
}











/* ---------------------- Disclaimer --------------------------- */

.disclaimer {
    padding: 15px;
    background-color: #F3F4F6;
    margin-top: 15px;

}

.disclaimer h2 {
margin-top: 0;
padding-top: 0;
color: #383E4A;
font-size: 1.45em;
}


.disclaimer p {
margin-bottom: 0;
padding-bottom: 0;
font-size: .9em;
color: #383E4A;
}
/* ---------------------- Share Options --------------------------- */

#share-options,{
    text-align: center;
}
#share-options a {
color: #fff;
background-color: #91969C;
text-align: center;
margin: 0 3px;
font-size: 1.1em;
    padding: 6px 22px;
}

#share-options a:hover, #share-options a:focus {
color: #b0cc45;
background-color: #F1F1F1;
}

#share-options a:hover span.icon-label, #share-options a:focus span.icon-label {
 border-bottom: 1px dotted #b0cc45;
}

/* ===================== accessibility ==================================== */
  
  
  .access-link-row {
   background-color: #fff;
  }
  .access-row {
   background-color: #BDCCD3;
   color: #fff;
  }

  .accessibility {
      text-align: right;
      padding: 0;
      font-size: 1em;
  }
  #access-option-controls { 
      padding:  0;
  }
  #access-option-controls select { 
      padding: 3px 10px;
  }
  #access-option-controls a,  #access-option-controls select,  #access-option-controls button {
  color: #fff;
  background-color: #91969C;
  border: none;
  -webkit-border-radius: 0px;
  -moz-border-radius: 0px;
  border-radius: 0px;
  outline: none;
   font-size: 1em;
  }
  
  #access-option-controls select:hover, 
  #access-option-controls select:focus, 
  #access-option-controls .btn-default:hover, 
  #access-option-controls .btn-default:focus, 
  #access-option-controls .btn-default:active, 
  #access-option-controls .btn-default.active {
color: #111;
background-color: #F1F1F1;
  }
  #access-option-controls a span.glyphicon {
  padding-right: 4px;
  }
  #access-option-controls div {}
  
  #access-option-controls b {
      color: #737D81;
  }
  
  #access-options-controls label {
      color: #737D81;
      font-weight: normal;
  }


  .control-name {
  color: #f1f1f1;
  }
  


.access-panel {
margin:0;
display: inline-block;
}


.access-open {background-color:#e2e2e2; }
#access-link span.glyphicon { padding-left: 5px; }

#access-link, #bookmarks-link { outline: none; }

#access-reset-link {
    padding-left: 0;
}


  /* --------------  Typeahead ------------------ */
.twitter-typeahead {
width: 100% !important;
display: block !important;
-moz-box-shadow: 0 6px 12px rgba(0,0,0,.175) !important; 
-webkit-box-shadow: 0 6px 12px rgba(0,0,0,.175) !important;
box-shadow: 0 6px 12px rgba(0,0,0,.175) !important;
}

.tt-menu{
width: 100%;
margin-top: 5px;
}
.tt-dataset-results{
margin-top: 36px;
-webkit-border-radius: 6px;
-webkit-border-top-right-radius: 0;
-moz-border-radius: 6px;
-moz-border-radius-topright: 0;
border-radius: 6px;
border-top-right-radius: 0;

    -webkit-background-clip: padding-box;
    background-clip: padding-box;
    -webkit-box-shadow: 0 6px 12px rgba(0,0,0,.4);
    box-shadow: 0 6px 12px rgba(0,0,0,.4);
    border-top: 2px solid #81868C;
}

 .tt-dropdown-menu{
  width: 99.5% !important;
  display: block;
  background-color: transparent;


-webkit-border-radius: 6px;
-webkit-border-top-right-radius: 0;
-moz-border-radius: 6px;
-moz-border-radius-topright: 0;
border-radius: 6px;
border-top-right-radius: 0;

left: auto !important;
right: 0px !important;



-moz-box-shadow: 0 6px 12px rgba(0,0,0,.175) !important; 
-webkit-box-shadow: 0 6px 12px rgba(0,0,0,.175) !important;
box-shadow: 0 6px 12px rgba(0,0,0,.175) !important;


  }



.tt-suggestions {
  background-color: #fff;
  width: 100%;
  display: block;
border: 1px solid #e2e2e2;
  }
 .tt-suggestion{
  background-color: #EFEFF0;
  display: block;
  cursor: pointer;
  padding:8px 10px 8px 10px;
  border-bottom: 1px solid #e2e2e2;
border-left: 5px solid #EFEFF0;
  border-top: none;


  color: #81868c;

text-decoration: none;
  
  }

 .tt-suggestion:first-child{
  margin: 0;
  }

.tt-suggestion:hover {
 background-color: #f5f5f5;

text-decoration: none;
border-left-color: #b0cc45;

color: #b0cc45;
text-decoration: none;
}

 .tt-suggestion:hover .result-arrow:after {
  font-family:'Glyphicons Halflings';
  content: "\e095";
  font-weight: bold !important;
font-size: 1.3em;
}


.tt-highlight {
   font-weight: bold !important;
   border-bottom: 1px dotted #81868c;
/*font-size: 1.2em;*/
}

 .tt-suggestion .text-muted{
color: #999;
}


span.img-caption {
    position: absolute;
    bottom: 0;
    padding: 5px 10px;
    display: block;
    width: 100%;
    background-color: rgba(8, 8, 8, 0.35);
    color: #fff;
    font-size: .8em;
    text-align: right;
}


/* ------------ square-grid / square ------------- */
.square-grid-filter {
 display: none;
    /*border-top: 1px dotted #E1E2E4;*/
    padding: 15px 15px 0 15px;
    margin-top: 10px;
}
.square-grid {
    display: none;
    padding: 15px 7px 0 7px;

}
.square {
    height: 100px;
    margin-bottom:14px;
    padding:0 7px;
} 
.square a{
    display: block;
    height: 100px;
    padding:15px;
    border-left:  5px solid transparent;
    border-bottom: none;
}

.square a:hover, .square a:focus {

    border-left: 5px solid #b0cc45 ;
    background-color: #81868c !important;
    color: #fff ;
    text-decoration: none;

}
/* ----------------------- Custom Btn ----------*/

.custom-btn {
   padding: 15px;
    display: block;
    background-color: #353F4A;
    color: #fff !important;
    font-size: 1.25em;
    text-decoration: none;
    line-height: 1.45;
    border-bottom: none !important;
}

.custom-btn:hover, .custom-btn:focus {

   background-color: #81868c;
}
.custom-btn .contact-top{
  font-weight: 300;
}
.custom-btn.small {
     font-size: 1em!important;
}
.custom-btn.small:hover, .custom-btn.small:hover {
     background-color: #b0cc45;
   
}

/* ---------------- High Contrast ----------------------- */
.high-contrast {
background-color: #000 !important;
color: #fff;
}

.high-contrast article a, .high-contrast.active  a {
color: #FFFF00 !important;
background-color: #111 !important;
}
.high-contrast .resource-item-details *, .high-contrast .resource-list-item-url  {
  color: #fff;
}

a.high-contrast:hover, 
a.high-contrast:focus {
color: #FF0000 !important;
}

.body-content-main h1.high-contrast{
color: #fff;
}
.nav-item.high-contrast, .high-contrast .breadcrumb {
  background-color: #000 !important;
}

h1.high-contrast,h2.high-contrast,h3.high-contrast,h4.high-contrast, .high-contrast .text-muted  {
 background-color: #000   !important;
color: #fff;
}

/* ---------------------  expandable sections ------------------------------ */

.statewide-guidelines h2 {
    margin-left: 1.05em;
    text-indent: -0.42em;
}
.statewide-guidelines a img {
    border: none;
    box-shadow: 0px 2px 8px rgba(0,0,0,.175);
}
.statewide-guidelines a:hover img, .statewide-guidelines a:focus img {
    opacity:0.8;
}
.statewide-guidelines tr.info td, .statewide-guidelines tr td.info {
    background-color: #E1E2E4 !important;
    font-weight: 600;
}
.statewide-guidelines ol.references{
    padding-left: 10px;
}
.references li {
    margin-bottom: 7px;
}
a.expand-control {
   border-bottom: none !important;
   font-size: .925em;
    font-weight: 600;
}
.expand-content {
   display: none;
   border-bottom: 5px solid #E1E2E4;
   margin-left: 35px;
   padding-bottom: 10px;
}
a.expand-control i {
   margin-right: 8px;
   font-size: .75em;
}
/* ------------------------------- guidelines library ---------------------------------*/
.ic-guideline-group h2 {
    margin:0;
}
.ic-guideline-group {
    margin-top: 15px;
}
.ic-guideline:first-child {
    margin-top: 20px;
}
#ic-guidelines {
    margin-bottom: 20px;
}
/* ------------------------------- easing ---------------------------------*/
#quick-links a, a.custom-btn, #top-link, #feedback-button {
    -webkit-transition: background-color 0.15s ease;
    -moz-transition: background-color 0.15s ease;
    transition: background-color 0.15s ease;
}
a.logo-link {
    -webkit-transition: opacity 0.15s ease;
    -moz-transition: opacity 0.15s ease;
    transition: opacity 0.15s ease;
}
/*

 



.nav-links a, .square-grid a {
     -webkit-transition: background-color 0.15s ease, border-color 0.15s  ease;
    -moz-transition:  background-color 0.15s ease, border-color 0.15s ease;
    transition: background-color 0.15s ease, border-color 0.15s ease;
    
}
*/


#nhn-links {

background: #a4a9af;
padding: 20px;
    margin-bottom: 15px;
}


#nhn-links h2{
    margin: 0;
color: #fff;
font-weight: 600;
    font-size: 1.75em;

}
#nhn-links a{
    display: block;
    
color: #fff;
    font-size: 1.1em;
}
#nhn-links a:hover .nhn-links-name, #nhn-links a:focus .nhn-links-name{
text-decoration: underline;
}
#nhn-links a:hover img, #nhn-links a:focus img{

opacity: 0.5;
}
#nhn-links .row{

margin-top: 10px;

}
#nhn-links .nhn-links-name{
    padding: 25px 10px !important;
}

.bg-white {
 background-color: #fff;   
}
.home-panels {
    margin-top: 15px;
}

.home-panel{
    display: block;
    color: #fff !important;
    font-size: 2em;
    min-height: 180px;
    border-bottom: none !important;
    padding-top: 10px;
}
.home-panel-health, .home-panel-patients{
    
}

.home-panel-health {
     background-color: rgb(142,189,195); 
}
.home-panel-patients{
     background-color:rgb(0,101,145); 
}


.home-panel-health img, .home-panel-patients img{
    
    width: 85%;
    height: auto;
    margin-top: 5px;

}

@keyframes imgtilt {
    0%  {
        -ms-transform: rotate(0deg); /* IE 9 */
        -webkit-transform: rotate(0deg); /* Chrome, Safari, Opera */
        transform: rotate(0deg);
    }
   
    50%  {
        -ms-transform: rotate(10deg); /* IE 9 */
        -webkit-transform: rotate(10deg); /* Chrome, Safari, Opera */
        transform: rotate(10deg);
    }

    100% {
        -ms-transform: rotate(0deg); /* IE 9 */
        -webkit-transform: rotate(0deg); /* Chrome, Safari, Opera */
        transform: rotate(0deg);    
    }
  
}
.home-panel-health:hover, .home-panel-health:focus {
    
     background-color: rgba(142,189,195,.75); 
}
.home-panel-patients:hover, .home-panel-patients:focus {
    
     background-color: rgba(0,101,145,.75); 
}

.home-panel:hover strong, .home-panel:focus strong {
    border-bottom: 1px dotted #e2e2e2;

}

.home-panel:hover img, .home-panel:focus img{
    
     animation-name: imgtilt;
    animation-duration:.5s;

}
.home-panel-text {
    padding-top: 35px;
    font-weight: 300;
}

.home-panel-text br {
   display: none; 
}

.banner-pager {
    z-index: 9999;
    position: absolute;
    bottom: 0;
    left: 25%;
}
.banner-pager i {
    margin-right: 5px;
    color: #d5d7da;
}
.banner-pager a {
   border-bottom: none !important; 
}
.cycle-pager-active  i {
    
    color: #6d7177 !important;
    border-bottom: 1px dotted #999;
    
}
.slide{
    padding: 10px;
    background-color: #fff;
}



#main-content .slide h2  {
    margin: 10px 0 20px 0;
    color: #808488;
    font-weight: 500;
  
}



.slide img {
    max-height: 750px;
}
.btn-green {
background-color: #b0cc45;
    color: #fff !important;
    border: none !important;
    padding: 10px 30px;
    -webkit-border-radius: 35px;
    -moz-border-radius: 35px;
    border-radius: 35px;
}
.btn-green:hover, .btn-green:focus {
    border: none;
    background-color: #99b13d;
}
.btn-panel {
        border: none;
    background-color: #f5f5f5;
    padding: 30px;
}
.home-bottom-panel h1 {
    margin: 15px 0;
    
}
.home-bottom-panel {
    background: url(//www.aci.health.nsw.gov.au/__data/assets/image/0010/339751/triangle.png?v=0.2.1) left 16px no-repeat #fff;
    padding: 5px 20px 10px 20px;
}

.nhn-landing-header, .nhn-landing-panel {
    padding: 20px;
}
.nhn-landing-header {
    background-color: rgba(218, 220, 222, 0.49);
    padding: 20px;
}
.nhn-landing-header h1 {
color: #444 !important;
font-size: 2.3em !important;;
margin-top:57px!important;
}
.nhn-landing-header .media-object, .nhn-landing-panel .media-object  {
    width: 150px;
    margin-right: 15px;
}

#main-content h2.media-heading {

    font-weight: 400;

    margin-top: 10px;
    font-size: 1.7em;
color: #555;
}



.icon-hover{
       animation-name: imgtilt;
    animation-duration:.5s;
}

.nhn-landing-panel a:hover img {
    
     animation-name: imgtilt;
    animation-duration:.5s;

}

/*collapse components*/

h2 a[data-toggle=collapse] {

    padding: 10px 15px;
    display: block;
    font-size: .85em;
    border: none !important;
    cursor: pointer;

}

h2 a[data-toggle=collapse]:hover, h2 a[data-toggle=collapse]:focus{




}

h2 a[data-toggle=collapse] i {
    margin-right: 7px;
}


.margin-left-35{
    margin-left: 35px;
}

.bg-light-grey{
    background-color: rgb(249, 249, 250);
}


